/*
  boot.c compile with small model and convert using exe2bin
*/
#include <stdio.h>
#include <stdlib.h>
#include <dos.h>
#include <conio.h>

int main(int argc, char*argv[]) {
int nret=0;
int i;
	printf("boot-\n");
	return (nret); }